Bug 456831 - Freezes + Update request to 1.1.2
Freezes + Update request to 1.1.2
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-27 18:24 EDT by Reindl Harald
Modified: 2008-10-07 05:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-07 05:52:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Reindl Harald 2008-07-27 18:24:06 EDT
WINE 1.0.x freezes on my machine (nvidia card/driver from livna) most time 
I wonder how ies4linux (internet explorer 6) runs stable but if i try to install
.net-framework or start some apllications the machine hangs

Is it possible to get newer builds (1.1.2 is out now: http://www.winehq.org/)
and look if this gets better, in some forums i've seen that this is not only a
problem on my machines...
Comment 1 Fedora Update System 2008-09-06 03:04:10 EDT
wine-1.1.4-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/wine-1.1.4-1.fc8
Comment 2 Fedora Update System 2008-09-06 03:06:27 EDT
wine-1.1.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.4-1.fc9
Comment 3 Reindl Harald 2008-09-08 19:36:02 EDT
Well, seems wine-1.1.4-1.fc9 solves the problem
Can not confirm this for F8 after dist-upgrade but think it's the same
Comment 4 Fedora Update System 2008-09-11 12:55:29 EDT
wine-1.1.4-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-7781
Comment 5 Fedora Update System 2008-09-11 13:19:44 EDT
wine-1.1.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-7985
Comment 6 Fedora Update System 2008-09-20 03:30:50 EDT
wine-1.1.5-1.fc8 has been submitted as an update for Fedora 8.
http://admin.fedoraproject.org/updates/wine-1.1.5-1.fc8
Comment 7 Fedora Update System 2008-09-20 03:31:42 EDT
wine-1.1.5-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/wine-1.1.5-1.fc9
Comment 8 Fedora Update System 2008-09-24 20:21:50 EDT
wine-1.1.5-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F8/FEDORA-2008-8315
Comment 9 Fedora Update System 2008-09-24 20:24:27 EDT
wine-1.1.5-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update wine'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8342
Comment 10 Fedora Update System 2008-10-07 05:52:04 EDT
wine-1.1.5-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2008-10-07 05:54:44 EDT
wine-1.1.5-1.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.